Zum Hauptinhalt springen
DELETE
/
crm
/
objects
/
2026-03
/
{objectType}
/
{objectId}
/
associations
/
{toObjectType}
/
{toObjectId}
Zuordnungen zwischen zwei Datensätzen löschen
curl --request DELETE \
  --url https://api.hubapi.com/crm/objects/2026-03/{objectType}/{objectId}/associations/{toObjectType}/{toObjectId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectId
string
erforderlich

Die eindeutige ID für das Quellobjekt in der zu löschenden Zuordnung.

objectType
string
erforderlich

Gibt den Typ des Quellobjekts in der zu löschenden Zuordnung an.

toObjectId
string
erforderlich

Die eindeutige ID für das Zielobjekt in der zu löschenden Zuordnung.

toObjectType
string
erforderlich

Gibt den Typ des Zielobjekts in der zu löschenden Zuordnung an.

Antwort

Last modified on April 13, 2026